# Default Settings

# Load Modules
module(load="imudp")
input(type="imudp" port="514")

*.* @{{ groups['log_server'] | map('extract', hostvars, 'ansible_fqdn') | first }}:514

*.crit /var/log/crit